
/* Class = "NSMenu"; title = "Edit"; ObjectID = "4"; */
"4.title" = "Edit";

/* Class = "NSMenuItem"; title = "Informazioni su %%app%%"; ObjectID = "25"; */
"25.title" = "Informazioni su %%app%%";

/* Class = "NSMenuItem"; title = "Composizione"; ObjectID = "96"; */
"96.title" = "Composizione";

/* Class = "NSMenuItem"; title = "Seleziona tutto"; ObjectID = "101"; */
"101.title" = "Seleziona tutto";

/* Class = "NSMenuItem"; title = "Completa"; ObjectID = "108"; */
"108.title" = "Completa";

/* Class = "NSMenuItem"; title = "Incolla"; ObjectID = "112"; */
"112.title" = "Incolla";

/* Class = "NSMenu"; title = "Composizione"; ObjectID = "119"; */
"119.title" = "Composizione";

/* Class = "NSMenuItem"; title = "Copia"; ObjectID = "120"; */
"120.title" = "Copia";

/* Class = "NSMenuItem"; title = "Taglia"; ObjectID = "124"; */
"124.title" = "Taglia";

/* Class = "NSMenuItem"; title = "Formato"; ObjectID = "150"; */
"150.title" = "Formato";

/* Class = "NSMenu"; title = "Testo"; ObjectID = "151"; */
"151.title" = "Testo";

/* Class = "NSMenuItem"; title = "Incolla stile"; ObjectID = "152"; */
"152.title" = "Incolla stile";

/* Class = "NSMenuItem"; title = "Sottolinea"; ObjectID = "154"; */
"154.title" = "Sottolinea";

/* Class = "NSMenuItem"; title = "Centra"; ObjectID = "155"; */
"155.title" = "Centra";

/* Class = "NSMenu"; title = "Formato"; ObjectID = "156"; */
"156.title" = "Formato";

/* Class = "NSMenuItem"; title = "Allinea a sinistra"; ObjectID = "157"; */
"157.title" = "Allinea a sinistra";

/* Class = "NSMenuItem"; title = "Testo"; ObjectID = "158"; */
"158.title" = "Testo";

/* Class = "NSMenuItem"; title = "Font"; ObjectID = "159"; */
"159.title" = "Font";

/* Class = "NSMenuItem"; title = "Corsivo"; ObjectID = "161"; */
"161.title" = "Corsivo";

/* Class = "NSMenuItem"; title = "Testo formattato"; ObjectID = "162"; */
"162.title" = "Testo formattato";

/* Class = "NSMenuItem"; title = "Grassetto"; ObjectID = "163"; */
"163.title" = "Grassetto";

/* Class = "NSMenuItem"; title = "Allinea a destra"; ObjectID = "164"; */
"164.title" = "Allinea a destra";

/* Class = "NSMenu"; title = "Font"; ObjectID = "165"; */
"165.title" = "Font";

/* Class = "NSMenuItem"; title = "Copia righello"; ObjectID = "167"; */
"167.title" = "Copia righello";

/* Class = "NSMenuItem"; title = "Copia stile"; ObjectID = "168"; */
"168.title" = "Copia stile";

/* Class = "NSMenuItem"; title = "Mostra righello"; ObjectID = "169"; */
"169.title" = "Mostra righello";

/* Class = "NSMenuItem"; title = "Incolla righello"; ObjectID = "171"; */
"171.title" = "Incolla righello";

/* Class = "NSMenuItem"; title = "Mostra font"; ObjectID = "172"; */
"172.title" = "Mostra font";

/* Class = "NSMenuItem"; title = "Linea di base"; ObjectID = "239"; */
"239.title" = "Linea di base";

/* Class = "NSMenu"; title = "Linea di base"; ObjectID = "241"; */
"241.title" = "Linea di base";

/* Class = "NSMenuItem"; title = "Utilizza default"; ObjectID = "242"; */
"242.title" = "Utilizza default";

/* Class = "NSMenuItem"; title = "Legatura"; ObjectID = "243"; */
"243.title" = "Legatura";

/* Class = "NSMenuItem"; title = "Utilizza tutte"; ObjectID = "244"; */
"244.title" = "Utilizza tutte";

/* Class = "NSMenu"; title = "Legatura"; ObjectID = "246"; */
"246.title" = "Legatura";

/* Class = "NSMenuItem"; title = "Crenatura"; ObjectID = "247"; */
"247.title" = "Crenatura";

/* Class = "NSMenuItem"; title = "Utilizza default"; ObjectID = "248"; */
"248.title" = "Utilizza default";

/* Class = "NSMenu"; title = "Crenatura"; ObjectID = "250"; */
"250.title" = "Crenatura";

/* Class = "NSMenuItem"; title = "Allarga"; ObjectID = "251"; */
"251.title" = "Allarga";

/* Class = "NSMenuItem"; title = "Stringi"; ObjectID = "252"; */
"252.title" = "Stringi";

/* Class = "NSMenuItem"; title = "Utilizza default"; ObjectID = "253"; */
"253.title" = "Utilizza default";

/* Class = "NSMenuItem"; title = "Non utilizzare nessuna"; ObjectID = "254"; */
"254.title" = "Non utilizzare nessuna";

/* Class = "NSMenuItem"; title = "Incrementa"; ObjectID = "255"; */
"255.title" = "Incrementa";

/* Class = "NSMenuItem"; title = "Riduci"; ObjectID = "256"; */
"256.title" = "Riduci";

/* Class = "NSMenuItem"; title = "Non utilizzare nessuna"; ObjectID = "262"; */
"262.title" = "Non utilizzare nessuna";

/* Class = "NSMenuItem"; title = "Archivio"; ObjectID = "274"; */
"274.title" = "Archivio";

/* Class = "NSMenuItem"; title = "Apri…"; ObjectID = "276"; */
"276.title" = "Apri…";

/* Class = "NSMenuItem"; title = "Ripristina versione salvata"; ObjectID = "277"; */
"277.title" = "Ripristina versione salvata";

/* Class = "NSMenuItem"; title = "Nuovo"; ObjectID = "278"; */
"278.title" = "Nuovo";

/* Class = "NSMenu"; title = "Archivio"; ObjectID = "279"; */
"279.title" = "Archivio";

/* Class = "NSMenuItem"; title = "Salva col nome…"; ObjectID = "281"; */
"281.title" = "Salva col nome…";

/* Class = "NSMenuItem"; title = "Salva"; ObjectID = "283"; */
"283.title" = "Salva";

/* Class = "NSMenuItem"; title = "Salva tutto"; ObjectID = "284"; */
"284.title" = "Salva tutto";

/* Class = "NSMenuItem"; title = "Cerca"; ObjectID = "310"; */
"310.title" = "Cerca";

/* Class = "NSMenuItem"; title = "Cerca…"; ObjectID = "311"; */
"311.title" = "Cerca…";

/* Class = "NSMenuItem"; title = "Cerca successivo"; ObjectID = "312"; */
"312.title" = "Cerca successivo";

/* Class = "NSMenuItem"; title = "Cerca precedente"; ObjectID = "314"; */
"314.title" = "Cerca precedente";

/* Class = "NSMenuItem"; title = "Vai fino alla selezione"; ObjectID = "315"; */
"315.title" = "Vai fino alla selezione";

/* Class = "NSMenuItem"; title = "Usa selezione per cercare"; ObjectID = "316"; */
"316.title" = "Usa selezione per cercare";

/* Class = "NSMenu"; title = "Cerca"; ObjectID = "317"; */
"317.title" = "Cerca";

/* Class = "NSMenuItem"; title = "Mostra colori"; ObjectID = "372"; */
"372.title" = "Mostra colori";

/* Class = "NSMenuItem"; title = "Apice"; ObjectID = "375"; */
"375.title" = "Apice";

/* Class = "NSMenuItem"; title = "Pedice"; ObjectID = "376"; */
"376.title" = "Pedice";

/* Class = "NSMenuItem"; title = "Adatta a pagina"; ObjectID = "381"; */
"381.title" = "Adatta a pagina";

/* Class = "NSMenuItem"; title = "Stampa…"; ObjectID = "399"; */
"399.title" = "Stampa…";

/* Class = "NSMenuItem"; title = "Formato di stampa…"; ObjectID = "406"; */
"406.title" = "Formato di stampa…";

/* Class = "NSMenuItem"; title = "Chiudi"; ObjectID = "419"; */
"419.title" = "Chiudi";

/* Class = "NSMenuItem"; title = "Abilita sillabazione"; ObjectID = "422"; */
"422.title" = "Abilita sillabazione";

/* Class = "NSMenuItem"; title = "Giustifica"; ObjectID = "424"; */
"424.title" = "Giustifica";

/* Class = "NSMenuItem"; title = "Annulla"; ObjectID = "451"; */
"451.title" = "Annulla";

/* Class = "NSMenuItem"; title = "Ripristina originale"; ObjectID = "452"; */
"452.title" = "Ripristina originale";

/* Class = "NSMenuItem"; title = "Apri recente"; ObjectID = "459"; */
"459.title" = "Apri recente";

/* Class = "NSMenu"; title = "Apri recente"; ObjectID = "460"; */
"460.title" = "Apri recente";

/* Class = "NSMenuItem"; title = "Cancella Menu"; ObjectID = "461"; */
"461.title" = "Cancella Menu";

/* Class = "NSMenuItem"; title = "Finestra"; ObjectID = "474"; */
"474.title" = "Finestra";

/* Class = "NSMenu"; title = "Finestra"; ObjectID = "475"; */
"475.title" = "Finestra";

/* Class = "NSMenuItem"; title = "Porta tutto in primo piano"; ObjectID = "476"; */
"476.title" = "Porta tutto in primo piano";

/* Class = "NSMenuItem"; title = "Contrai"; ObjectID = "477"; */
"477.title" = "Contrai";

/* Class = "NSMenuItem"; title = "Ridimensiona"; ObjectID = "478"; */
"478.title" = "Ridimensiona";

/* Class = "NSMenu"; title = "Ortografia e grammatica"; ObjectID = "491"; */
"491.title" = "Ortografia e grammatica";

/* Class = "NSMenuItem"; title = "Ortografia e grammatica"; ObjectID = "493"; */
"493.title" = "Ortografia e grammatica";

/* Class = "NSMenuItem"; title = "Mostra ortografia e grammatica"; ObjectID = "494"; */
"494.title" = "Mostra ortografia e grammatica";

/* Class = "NSMenuItem"; title = "Controlla il documento adesso"; ObjectID = "496"; */
"496.title" = "Controlla il documento adesso";

/* Class = "NSMenuItem"; title = "Controlla ortografia mentre scrivo"; ObjectID = "498"; */
"498.title" = "Controlla ortografia mentre scrivo";

/* Class = "NSMenuItem"; title = "Preferenze…"; ObjectID = "501"; */
"501.title" = "Preferenze…";

/* Class = "NSMenu"; title = "Servizi"; ObjectID = "503"; */
"503.title" = "Servizi";

/* Class = "NSMenuItem"; title = "Servizi"; ObjectID = "504"; */
"504.title" = "Servizi";

/* Class = "NSMenuItem"; title = "Nascondi %%app%%"; ObjectID = "505"; */
"505.title" = "Nascondi %%app%%";

/* Class = "NSMenuItem"; title = "Esci da %%app%%"; ObjectID = "508"; */
"508.title" = "Esci da %%app%%";

/* Class = "NSMenuItem"; title = "%%app%%"; ObjectID = "511"; */
"511.title" = "%%app%%";

/* Class = "NSMenu"; title = "%%app%%"; ObjectID = "512"; */
"512.title" = "%%app%%";

/* Class = "NSMenuItem"; title = "Nascondi altre"; ObjectID = "515"; */
"515.title" = "Nascondi altre";

/* Class = "NSMenuItem"; title = "Mostra tutte"; ObjectID = "517"; */
"517.title" = "Mostra tutte";

/* Class = "NSMenuItem"; title = "Aiuto"; ObjectID = "524"; */
"524.title" = "Aiuto";

/* Class = "NSMenuItem"; title = "Aiuto %%app%%"; ObjectID = "525"; */
"525.title" = "Aiuto %%app%%";

/* Class = "NSMenu"; title = "Aiuto"; ObjectID = "526"; */
"526.title" = "Aiuto";

/* Class = "NSMenuItem"; title = "Forma Carattere"; ObjectID = "529"; */
"529.title" = "Forma Carattere";

/* Class = "NSMenu"; title = "Forma Carattere"; ObjectID = "530"; */
"530.title" = "Forma Carattere";

/* Class = "NSMenuItem"; title = "Forma tradizionale"; ObjectID = "531"; */
"531.title" = "Forma tradizionale";

/* Class = "NSMenuItem"; title = "Impedisci modifiche"; ObjectID = "534"; */
"534.title" = "Impedisci modifiche";

/* Class = "NSMenuItem"; title = "Voce"; ObjectID = "537"; */
"537.title" = "Voce";

/* Class = "NSMenu"; title = "Voce"; ObjectID = "538"; */
"538.title" = "Voce";

/* Class = "NSMenuItem"; title = "Inizia riproduzione"; ObjectID = "539"; */
"539.title" = "Inizia riproduzione";

/* Class = "NSMenuItem"; title = "Interrompi riproduzione"; ObjectID = "541"; */
"541.title" = "Interrompi riproduzione";

/* Class = "NSMenuItem"; title = "Più grande"; ObjectID = "543"; */
"543.title" = "Più grande";

/* Class = "NSMenuItem"; title = "Più piccolo"; ObjectID = "544"; */
"544.title" = "Più piccolo";

/* Class = "NSMenuItem"; title = "Elimina"; ObjectID = "575"; */
"575.title" = "Elimina";

/* Class = "NSMenuItem"; title = "Bordato"; ObjectID = "578"; */
"578.title" = "Bordato";

/* Class = "NSMenuItem"; title = "Stili..."; ObjectID = "581"; */
"581.title" = "Stili...";

/* Class = "NSMenuItem"; title = "Incolla e mantieni lo stile"; ObjectID = "584"; */
"584.title" = "Incolla e mantieni lo stile";

/* Class = "NSMenuItem"; title = "Mostra proprietà"; ObjectID = "588"; */
"588.title" = "Mostra proprietà";

/* Class = "NSMenuItem"; title = "Spaziatura..."; ObjectID = "594"; */
"594.title" = "Spaziatura...";

/* Class = "NSMenuItem"; title = "Interruzione di riga"; ObjectID = "597"; */
"597.title" = "Interruzione di riga";

/* Class = "NSMenu"; title = "Inserisci"; ObjectID = "598"; */
"598.title" = "Inserisci";

/* Class = "NSMenuItem"; title = "Inserisci"; ObjectID = "599"; */
"599.title" = "Inserisci";

/* Class = "NSMenuItem"; title = "Interruzione di paragrafo"; ObjectID = "600"; */
"600.title" = "Interruzione di paragrafo";

/* Class = "NSMenuItem"; title = "Interruzione di pagina"; ObjectID = "601"; */
"601.title" = "Interruzione di pagina";

/* Class = "NSMenuItem"; title = "Link…"; ObjectID = "613"; */
"613.title" = "Link…";

/* Class = "NSMenuItem"; title = "Controlla grammatica insieme all'ortografia"; ObjectID = "626"; */
"626.title" = "Controlla grammatica insieme all'ortografia";

/* Class = "NSMenuItem"; title = "Sostituzioni"; ObjectID = "629"; */
"629.title" = "Sostituzioni";

/* Class = "NSMenu"; title = "Sostituzioni"; ObjectID = "630"; */
"630.title" = "Sostituzioni";

/* Class = "NSMenuItem"; title = "Link smart"; ObjectID = "631"; */
"631.title" = "Link smart";

/* Class = "NSMenuItem"; title = "Virgolette smart"; ObjectID = "632"; */
"632.title" = "Virgolette smart";

/* Class = "NSMenuItem"; title = "Copia/Incolla smart"; ObjectID = "633"; */
"633.title" = "Copia/Incolla smart";

/* Class = "NSMenuItem"; title = "Seleziona riga…"; ObjectID = "643"; */
"643.title" = "Seleziona riga…";

/* Class = "NSMenuItem"; title = "Nuovo documento"; ObjectID = "648"; */
"648.title" = "Nuovo documento";

/* Class = "NSMenuItem"; title = "Trasformazioni"; ObjectID = "654"; */
"654.title" = "Trasformazioni";

/* Class = "NSMenu"; title = "Trasformazioni"; ObjectID = "655"; */
"655.title" = "Trasformazioni";

/* Class = "NSMenuItem"; title = "Scrivi in lettere maiuscole"; ObjectID = "656"; */
"656.title" = "Scrivi in lettere maiuscole";

/* Class = "NSMenuItem"; title = "Trattini smart"; ObjectID = "657"; */
"657.title" = "Trattini smart";

/* Class = "NSMenuItem"; title = "Sostituzione testo"; ObjectID = "658"; */
"658.title" = "Sostituzione testo";

/* Class = "NSMenuItem"; title = "Correggi automaticamente l'ortografia"; ObjectID = "662"; */
"662.title" = "Correggi automaticamente l'ortografia";

/* Class = "NSMenuItem"; title = "Scrivi in lettere minuscole"; ObjectID = "664"; */
"664.title" = "Scrivi in lettere minuscole";

/* Class = "NSMenuItem"; title = "Usa maiuscole"; ObjectID = "665"; */
"665.title" = "Usa maiuscole";

/* Class = "NSMenuItem"; title = "Mostra sostituzioni"; ObjectID = "670"; */
"670.title" = "Mostra sostituzioni";

/* Class = "NSMenuItem"; title = "Esporta come PDF…"; ObjectID = "674"; */
"674.title" = "Esporta come PDF…";

/* Class = "NSMenuItem"; title = "Elenco…"; ObjectID = "676"; */
"676.title" = "Elenco…";

/* Class = "NSMenuItem"; title = "Tabella…"; ObjectID = "677"; */
"677.title" = "Tabella…";

/* Class = "NSMenuItem"; title = "Allega documenti…"; ObjectID = "678"; */
"678.title" = "Allega documenti…";

/* Class = "NSMenuItem"; title = "Rilevatori di dati"; ObjectID = "782"; */
"782.title" = "Rilevatori di dati";

/* Class = "NSMenuItem"; title = "Direzione scrittura"; ObjectID = "786"; */
"786.title" = "Direzione scrittura";

/* Class = "NSMenu"; title = "Direzione scrittura"; ObjectID = "787"; */
"787.title" = "Direzione scrittura";

/* Class = "NSMenuItem"; title = "Paragrafo"; ObjectID = "788"; */
"788.title" = "Paragrafo";

/* Class = "NSMenuItem"; title = "\tDi default"; ObjectID = "789"; */
"789.title" = "\tDi default";

/* Class = "NSMenuItem"; title = "\tDa sinistra a destra"; ObjectID = "790"; */
"790.title" = "\tDa sinistra a destra";

/* Class = "NSMenuItem"; title = "\tDa destra a sinistra"; ObjectID = "791"; */
"791.title" = "\tDa destra a sinistra";

/* Class = "NSMenuItem"; title = "Selezione"; ObjectID = "793"; */
"793.title" = "Selezione";

/* Class = "NSMenuItem"; title = "\tDi default"; ObjectID = "797"; */
"797.title" = "\tDi default";

/* Class = "NSMenuItem"; title = "\tDa sinistra a destra"; ObjectID = "798"; */
"798.title" = "\tDa sinistra a destra";

/* Class = "NSMenuItem"; title = "\tDa destra a sinistra"; ObjectID = "799"; */
"799.title" = "\tDa destra a sinistra";

/* Class = "NSMenuItem"; title = "Trova e sostituisci…"; ObjectID = "816"; */
"816.title" = "Trova e sostituisci…";

/* Class = "NSMenuItem"; title = "Layout verticale"; ObjectID = "818"; */
"818.title" = "Layout verticale";

"CustomizeToolbar" = "Personalizza la barra strumenti…";

"HideToolbar" = "Nascondi la barra strumenti";

"View" = "Vista";

"AboutApp" = "Informazioni su %%app%%";

"AppHelp" = "Aiuto %%app%%";

"HideApp" = "Nascondi %%app%%";

"QuitApp" = "Esci da %%app%%";
